[ubuntu/groovy-security] linux-restricted-modules-azure 5.8.0-1039.42+1 (Accepted)

Andy Whitcroft apw at canonical.com
Tue Jul 20 20:31:53 UTC 2021


linux-restricted-modules-azure (5.8.0-1039.42+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

linux-restricted-modules-azure (5.8.0-1039.42) groovy; urgency=medium

  * Master version: 5.8.0-1039.42

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

linux-restricted-modules-azure (5.8.0-1038.40) groovy; urgency=medium

  * Master version: 5.8.0-1038.40

linux-restricted-modules-azure (5.8.0-1037.39) groovy; urgency=medium

  * Master version: 5.8.0-1037.39

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

Date: 2021-07-16 21:13:30.420102+00:00
Changed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-restricted-modules-azure/5.8.0-1039.42+1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list